[
	{
		"metadata": {},
		"data": [
			{
				"isReference": false,
				"code": "TESTCHR",
				"label": "TESTCHR",
				"days": [
					{
						"date": "2025-01-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-01-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-01-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-01-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-01-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-01-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-02-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-02-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-02-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-02-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-02-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-02-28",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-03-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-03-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-03-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-03-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-03-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-03-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-03-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-04-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-04-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-04-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-04-21",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-04-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-04-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-05-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-05-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-05-29",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-05-31",
						"dayType": "UNWORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-06-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-06-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-06-09",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-06-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-06-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-06-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-06-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-07-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-07-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-07-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-07-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-07-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-08-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-08-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-08-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-08-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-08-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_AND_PERIOD_END"
					},
					{
						"date": "2025-09-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-09-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-09-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-09-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-09-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-09-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-10-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-10-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-10-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-10-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-10-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-10-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-11-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-11-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-15",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-11-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-11-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-11-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_AND_PERIOD_END"
					},
					{
						"date": "2025-12-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-12-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-12-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2025-12-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2025-12-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-01-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-01-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-01-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-01-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-01-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-01-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-01-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-01-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-01-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-01-31",
						"dayType": "UNWORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-02-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-02-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-02-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-02-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-02-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-02-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-02-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-02-28",
						"dayType": "UNWORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-03-01",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-03-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-03-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-03-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-03-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-03-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-03-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-03-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-03-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-03-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-04-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-04-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-04-06",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-04-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-04-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-04-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-04-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-04-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-04-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-04-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-05-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-02",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-03",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-05-08",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-09",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-10",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-05-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-16",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-17",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-05-23",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-24",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-05-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-30",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-05-31",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_AND_PERIOD_END"
					},
					{
						"date": "2026-06-06",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-06-07",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-06-13",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-06-14",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-06-20",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-06-21",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-06-27",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-06-28",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-06-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-07-04",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-07-05",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-07-11",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-07-12",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-07-14",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-07-18",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-07-19",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-07-25",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-07-26",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-07-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-08-01",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-08-02",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-08-08",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-08-09",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-08-15",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-08-16",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-08-22",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-08-23",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-08-29",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-08-30",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-08-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-09-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-09-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-09-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-09-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-09-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-09-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-09-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-09-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-09-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-10-03",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-10-04",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-10-10",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-10-11",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-10-17",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-10-18",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-10-24",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-10-25",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-10-31",
						"dayType": "UNWORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-11-01",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-11-07",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-11-08",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-11-11",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-11-14",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-11-15",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-11-21",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-11-22",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-11-28",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-11-29",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-11-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2026-12-05",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-12-06",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-12-12",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-12-13",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-12-19",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-12-20",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-12-25",
						"dayType": "PUBLIC_HOLIDAY",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-12-26",
						"dayType": "UNWORKED",
						"dayFlag": "DEFAULT"
					},
					{
						"date": "2026-12-27",
						"dayType": "NOT_OPEN",
						"dayFlag": "WEEK_END"
					},
					{
						"date": "2026-12-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					}
				]
			},
			{
				"isReference": false,
				"code": "FMOIS",
				"label": "Fin de mois",
				"days": [
					{
						"date": "2025-04-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-05-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-06-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-07-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-08-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-09-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-10-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-11-30",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-12-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-01-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-02-28",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					},
					{
						"date": "2025-03-31",
						"dayType": "WORKED",
						"dayFlag": "PERIOD_END"
					}
				]
			}
		]
	}
]